define({"324":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/server_level_tuning_parameters.html",l:-1,t:"Server-Level Tuning Parameters",i:0.000212071744457892,a:"You should perform the following server-level tuning tasks: Configure Microsoft SQL Server to use as much memory as possible. Allocating more memory to the Microsoft SQL Server caching mechanisms means less physical reads from the disk and improved database query performance.\n Allow several ..."},"325":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Named Cache Configuration.html",l:-1,t:"Named Cache Configuration",i:0.000212071744457892,a:"For SAP ASE systems, consider setting up a 4 KB pool for the default data cache. SAP ASE writes I/O to the log more often in 4 KB increments than in 2 KB increments (the default). You can set up a 4 KB I/O pool using sp_poolconfig, but you must restart the server to enable the 4 KB I/O writes to the ..."},"326":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Database Tuning Parameters.html",l:-1,t:"Database Tuning Parameters",i:0.000212071744457892,a:"Database Tuning Parameters You can make database tuning adjustments in three different areas: Transaction log\n Threshold procedures\n Database options\n"},"327":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Transaction Log.html",l:-1,t:"Transaction Log",i:0.000181257605082367,a:"The transaction log keeps a before and after image of each change made in the database. Microsoft SQL Server keeps a transaction log for each database. Back up the transaction log frequently. This keeps the transaction log small and reduces the amount of data lost in the event of a severe database ..."},"328":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Threshold Procedures.html",l:-1,t:"Threshold Procedures",i:0.000181257605082367,a:"For SAP ASE, enable a threshold procedure for the last-chance threshold to back up the log when it runs out of disk space.  Note: Because Microsoft SQL Server does not provide such an option, you must back up the log frequently to keep the log small. The following shows a sample SAP ASE threshold ..."},"329":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/trunc_logon_checkpoint_option.html",l:-1,t:"\"trunc. log on chkpt\" Option",i:0.000181257605082367,a:"To ensure maximum recoverability, do not enable the �trunc. log on chkpt� option, since the log is cleared automatically after each checkpoint operation. If the database device becomes damaged with the log device still active and this option is set, the database cannot be recovered using the log ..."},"330":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Database and Log Sizing.html",l:-1,t:"Database and Log Sizing",i:0.000212071744457892,a:"Since the database is a dynamic environment, allow plenty of space for the models you create. Tests have shown that models generate between 10 KB and 20 KB of data per entity during initial save times. Log overhead per object is approximately 15 KB to 21 KB per entity. Allocate 50 to 65 percent of ..."},"331":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/DBCC Commands.html",l:-1,t:"DBCC Commands",i:0.000181257605082367,a:"DBCC Commands Use the following DBCC commands to perform maintenance tasks on the database: \nDBCC CheckDB(mart)\n go\nDBCC CheckAlloc(mart)\n go\nDBCC CheckCatalog(mart)\n go\n"},"332":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Oracle Tuning Recommendations.html",l:-1,t:"Oracle Tuning Recommendations",i:0.000181257605082367,a:"Oracle Tuning Recommendations This section contains the following topics: Recommended Disk Configurations Database Configuration Storage Parameters"},"333":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Recommended Disk Configurations.html",l:-1,t:"Recommended Disk Configurations",i:0.000232614504041575,a:"Oracle servers are available on many different platforms ranging from PCs to mainframes. To support the wide range of hardware platforms and application requirements, Oracle servers have a number of configuration options that you can use to tailor the behavior of an Oracle database. You can also use ..."},"334":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Database Configuration.html",l:-1,t:"Database Configuration",i:0.000232614504041575,a:"Database Configuration Proper database configuration is essential to the smooth operation and good performance of an Oracle database. You can use the configuration options described to optimize the processing of your Oracle server."},"335":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Maximum Number of Processes.html",l:-1,t:"Maximum Number of Processes",i:0.000181257605082367,a:"Oracle must be preconfigured at startup with a maximum number of processes that can access the database. The parameter that controls the maximum number of processes, called PROCESSES, is defined in the INIT.ora or INIT\u003cSID\u003e.ora file. It should be set to the maximum potential number of concurrent ..."},"336":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Shared Pool.html",l:-1,t:"Shared Pool",i:0.000181257605082367,a:"The shared pool is an area of Oracle memory that includes two main structures: The library cache, which stores parsed SQL and PL/SQL statements\n The dictionary cache, which stores the Oracle data dictionary (or Oracle metadata)\n The SHARED_POOL_SIZE parameter is defined in the INIT.ora or ..."},"337":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Redo Log Files.html",l:-1,t:"Redo Log Files",i:0.000181257605082367,a:"Redo log files contain a record of all Data Manipulation Language (DML) commands (such as INSERT, UPDATE, and DELETE commands) performed on the database. As DMLs are performed, the Oracle engine writes them to sequential redo log files. Periodically, an Oracle background process retrieves the DMLs ..."},"338":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Increase Space in Redo Logs.html",l:-1,t:"Increase Space in Redo Logs",i:0.000181257605082367,a:"The number and size of the Redo log files is an important performance consideration. Redo log files are created when the database is created. To increase space in the Redo logs Log in to Oracle using SQL*Plus as SYSDBA or SYSOPER and run the following script to create eight Redo logs that are 2 MB ..."},"339":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Redo Log Buffer.html",l:-1,t:"Redo Log Buffer",i:0.000181257605082367,a:"The Redo log buffer is an area in memory that Oracle uses to collect DMLs before they are written to the Redo log files. The log file write occurs when either a transaction commits or a Redo log buffer is full. Because erwin� Data Modeler Workgroup Edition tends to generate fairly large ..."},"340":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Checkpoints.html",l:-1,t:"Checkpoints",i:0.000181257605082367,a:"An Oracle checkpoint is an event that posts DMLs from the Redo log files to the tablespace files. Checkpoints always occur after a Redo log file switch and can also be configured to occur at predefined time intervals. For erwin� Data Modeler Workgroup Edition, which generates large transactions, ..."},"341":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Storage Parameters.html",l:-1,t:"Storage Parameters",i:0.000232614504041575,a:"Object storage parameters in Oracle determine the amount of space allocated for each object in the database. Setting these parameters correctly is critical to both operation and performance of the database. Incorrect storage allocations can cause a database object to run out of space, which prevents ..."},"342":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Rollback Segments.html",l:-1,t:"Rollback Segments",i:0.000181257605082367,a:"Rollback segments contain undo information for all changes performed by noncommitted transactions. Rollback segments are a shared resource used by all active transactions in the database. When a transaction starts, Oracle binds that transaction to a particular rollback segment. As DMLs in the ..."},"343":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/Set Optimal Configuration for the Rollback Logs.html",l:-1,t:"Set Optimal Configuration for the Rollback Logs",i:0.000181257605082367,a:"For large transactions, rollback segments may need to allocate new extents as the transaction continues. When the transaction ends, a properly configured Oracle database releases the additional rollback extents so that they can be used for other rollback segments. To ensure that the additional ..."},"344":{y:0,u:"../Content/Installation/Workgroup Edition Implementation and Administration/sample_files.html",l:-1,t:"Sample Files",i:0.0012080309688325,a:"This section contains the following topics: Sample workers.properties File Sample isapi_redirect.properties File Sample isapi_redirect.reg File Sample uniworkers.properties File Sample uriworkermap.properties File Sample workers.properties File The workers.properties file includes the following ..."},"345":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Automated Metadata Harvesting.html",l:-1,t:"Automated Metadata Harvesting",i:0.000181257605082367,a:"Automated Metadata Harvesting This guide walks you through the installation and configuration for Automated Metadata Harvesting (AMH)."},"346":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Introduction.html",l:-1,t:"Introduction",i:0.000181257605082367,a:"Automated Metadata Harvesting (AMH) integrates erwin Data Modeler (DM) with erwin Data Governance (DG) and provides a way for Automatic Reverse Engineering (RE) for the databases used by your applications. It provides you with a way to govern all your applications. In other words, it keeps you ..."},"347":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Installing and Configuring Automated Metadata Harvesting (AMH).html",l:-1,t:"Installing and Configuring Automated Metadata Harvesting (AMH)",i:0.000232614504041575,a:"The AMH utility is one of the components in the erwin Data Modeler (DM) installer. Installing AMH installs erwinDG Queue Service and erwinDG DM Service on your environment. Also, the installation creates a Config folder at C:\\Program Files\\erwin\\Data Modeler r9\\, which contains the following: ..."},"348":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/AMHSettings_Config_File.html",l:-1,t:"AMHSettings.cfg File",i:0.000378982265036678,a:"The AMHSettings.cfg file contains the following configuration:  DG Queue Interval Time: Indicates the interval in which the ErwinDG Queue Service asks erwin DG server for availability of new jobs. The default value is 5000 milliseconds (5 seconds). DM Interval Time: Indicates the interval in which ..."},"349":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Creating and Running Jobs.html",l:-1,t:"Creating and Running Jobs",i:0.000232614504041575,a:"Creating jobs is where erwin Data Governance (DG) platform comes into picture. When you install erwin Data Modeler (DM) with Automated Metadata Harvesting (AMH), an object of your erwin DM installation is created on the erwin DG platform with your machine name as the erwin DM object name. Use AMH ..."},"350":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Creating a Data Store.html",l:-1,t:"Creating a Data Store",i:0.000230688770070945,a:"To be able to create a reverse engineering job, you first need to create a data store and associate it with your application. To create a datastore, follow these steps: Log on to erwin DG platform.\n On the navigation bar on the left, click  . This opens the Inventory page.\n Click the Data Stores ..."},"351":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Creating a Job.html",l:-1,t:"Creating a Job",i:0.000230688770070945,a:"After you have created your data store and its RE option set, to create a reverse engineering job, do the following: Log on to erwin DG platform.\n On the navigation bar on the left, click  .\n        \n         This opens the Reverse Engineering Administration page. A list of applications is ..."},"352":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Running Jobs.html",l:-1,t:"Running Jobs",i:0.000282045669030153,a:"Once you have scheduled a job, ensure that the Automated Metadata Harvesting (AMH) services are running. By default, the AMH services keep running in the background. Once the scheduled job runs, the reverse engineered models are saved locally, on erwin DM Mart, and on the erwin Data Governance ..."},"353":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Viewing Job History.html",l:-1,t:"Viewing Job History",i:0.000181257605082367,a:"For each data store, you can view its job history. To view the history, do the following: On the Reverse Engineering Administration page,  Select your application. A list of associated data stores is displayed.  Select the data store for which you want to view the job history.  A list of current ..."},"354":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Deleting a Job.html",l:-1,t:"Deleting a Job",i:0.000181257605082367,a:"When you delete a job, the element representing your job is deleted. Consider the following cases while deleting a job: If the job is in queue, to be processed, it will be deleted from the queue and will not run. If the job is running: If you have direct access to erwin Data Modeler (DM), you can ..."},"355":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Viewing Mappings.html",l:-1,t:"Viewing Mappings",i:0.000181257605082367,a:"Mappings are generated after a reverse engineering job is completed successfully. A mapping provides information, such as data models associated with a data source, the physical and logical metadata, and the ER diagram. Using the Mappings page, you can map Columns to Data Elements and tables to ..."},"356":{y:0,u:"../Content/Installation/Automated Metadata Harvesting/Viewing Reports.html",l:-1,t:"Viewing Reports",i:0.000181257605082367,a:"Reports are generated after a reverse engineering (RE) job is completed successfully. Using the Reports page, you can view the following: Relation of columns and tables to applications Mapping of columns to data elements Mapping of tables to firmwide data concepts Expanded Logical Name (ELN) process ..."},"357":{y:0,u:"../Content/User Guides/erwin Help/Online Help.html",l:-1,t:"Online Help",i:0.000181257605082367,a:"erwin Data Modeler Online Help This guide walks you through the erwin Data Modeler UI and explains the tasks that you can perform using it."},"358":{y:0,u:"../Content/User Guides/erwin Help/Licensing.html",l:-1,t:"Licensing",i:0.000181257605082367,a:"erwin uses a cloud-based software licensing service to cater to licenses for all the erwin Data Modeler (DM) editions. Multiple mechanisms and types of licenses are available, from which you can chose the one that suits your needs. To understand the types of licenses and available mechanisms, and ..."},"359":{y:0,u:"../Content/User Guides/erwin Help/Understand_Licensing.html",l:-1,t:"Understand Licensing",i:0.000181257605082367,a:"erwin offers the following license types based on the erwin Data Modeler (DM) editions: Standard\n Workgroup\n Navigator\n API\n Trial\n Evaluation (15 days)\n Academic (365 days)\n Industry Reviewer (60 days, full-featured)\n Partner (365 days, full-featured)\n Further, each edition-based license can belong ..."},"360":{y:0,u:"../Content/User Guides/erwin Help/Obtain_and_Activate_a_License.html",l:-1,t:"Obtain and Activate a License",i:0.000181257605082367,a:"To obtain a license contact erwin Customer Care by  telephone  or the  web licensing form , or contact your license administrator. Provide the required information to submit a license request. Once the request is verified, you will receive a license code. Ensure that you keep a note of the license ..."},"361":{y:0,u:"../Content/User Guides/erwin Help/View_or_Return_a_License.html",l:-1,t:"View or Return a License",i:0.000181257605082367,a:"In erwin Data Modeler (DM), when you click Help \u003e Licensing, the Licensing dialog box appears. It displays information about your license, such as License Code, Edition, License Type, Activation Type, and so on. Apart from this information, based on your license activation mechanism, this dialog box ..."},"362":{y:0,u:"../Content/User Guides/erwin Help/Release Numbering Scheme in erwin Data Modeler.html",l:-1,t:"Release Numbering Scheme in erwin Data Modeler",i:0.000181257605082367,a:"Effective with r8, the release of this product is displayed in the About erwin Data Modeler dialog using the following release numbering scheme: The first number always indicates the  (GA) release year, the second number indicates the service pack number of the main release, the third number  ..."},"363":{y:0,u:"../Content/User Guides/erwin Help/What_is_New_in_erwin.html",l:-1,t:"What\u0027s New in erwin® Data Modeler",i:0.000181257605082367,a:"What\u0027s New This section includes the new features and enhancements for erwin Data Modeler Release 2018 R1. The list includes a brief description and wherever relevant, a reference to more information about each feature. Automated Metadata Harvesting erwin now offers Automated Metadata Harvesting ..."},"364":{y:0,u:"../Content/User Guides/erwin Help/Academic Edition.html",l:-1,t:"Academic Edition",i:0.000181257605082367,a:"Academic Edition The Academic Edition is a time-limited edition and includes a limited number of features from the main product. It is designed to help students to learn creating simple data models."},"365":{y:0,u:"../Content/User Guides/erwin Help/Sample Model.html",l:-1,t:"Sample Model",i:0.000181257605082367,a:"When you install erwin® Data Modeler, two sample models, eMovies and PublicationSystemSample are installed. Use these models as examples to learn data modeling and to learn how to use the tool. These models are available in the following folder: \n\u003cinstall folder\u003e\\erwin\\Data Modeler ..."},"366":{y:0,u:"../Content/User Guides/erwin Help/Support_for_Design_Layers.html",l:-1,t:"Design Layer Modeling",i:0.000181257605082367,a:"To support the application development process, you can create separate logical and physical data models. Typically, a design layer consists of a logical or a physical data model designed for a specific purpose. For example, the first design layer may be a logical model, which captures business ..."},"367":{y:0,u:"../Content/User Guides/erwin Help/The_Text_Editor.html",l:-1,t:"The Text Editor",i:0.00231667620406851,a:"The Text Editor is available in dialogs where you can work with text, such as the Comment tab in the property editors. The Text Editor enables you to use additional features to work with the text that otherwise are not available in the main editor. When you click the Text Editor icon  , a new window ..."},"368":{y:0,u:"../Content/User Guides/erwin Help/erwin Data Modeler User Interface.html",l:-1,t:"erwin Data Modeler User Interface",i:0.000181257605082367,a:"erwin Data Modeler User Interface This section contains the following topics The Data Modeling Workspace The Model Explorer Bulk Editor The Action Log The Advisories Pane"},"369":{y:0,u:"../Content/User Guides/erwin Help/The_erwin_Data_Modeler_Workspace.html",l:-1,t:"The erwin Data Modeler Workspace",i:0.000440433586014104,a:"The erwin Data Modeler workspace includes the following components: Menu Bar\n Toolbars\n Model Explorer\n Action Log Pane\n Advisories Pane\n Bulk Editor Pane\n Diagram Window\n Diagram Tabs\n Status Bar\n You use the components of the workspace to perform logical or physical modeling using IDEF1X, IE or DM ..."},"370":{y:0,u:"../Content/User Guides/erwin Help/The_Standard_Toolbar.html",l:-1,t:"The Standard Toolbar",i:0.000181257605082367,a:"The Standard toolbar, whichisinitiallylocated near the top of the workspace, contains a group of buttons that you can use to perform common tasks. Each toolbar button is a shortcut that you can use instead of selecting a menu option. You can move the toolbar to a floating or docked position. To ..."},"371":{y:0,u:"../Content/User Guides/erwin Help/The_Toolbox_Toolbar.html",l:-1,t:"The Toolbox Toolbar",i:0.000181257605082367,a:"The toolbox contains different tools you can use to perform routine tasks such as creating an entity, a table, or a relationship. By default, the toolboxis docked below the menu structure. Different tools display in the toolbox depending on the model type, notation, and in some cases, the server ..."},"372":{y:0,u:"../Content/User Guides/erwin Help/The_Formatting_Toolbar.html",l:-1,t:"The_Formatting_Toolbar",i:0.000181257605082367,a:"The Formatting Toolbar You can use the Formatting toolbar to change the font or color of objects on the Diagram Window. The toolbar lists all the fonts that are available on your workstation. It also has separate buttons to modify the color of the text, object, and outline color. One of the benefits ..."},"373":{y:0,u:"../Content/User Guides/erwin Help/The_Display_Toolbar.html",l:-1,t:"The_Display_Toolbar",i:0.000181257605082367,a:"The Display Toolbar The Display Toolbar contains options to work with display levels in your model and to toggle between logical and physical display (in a logical/physical model). You can apply the display options in two ways: Select an object or a group of objects in the workplace, then click the ..."},"374":{y:0,u:"../Content/User Guides/erwin Help/Mart Toolbar.html",l:-1,t:"Mart Toolbar",i:0.000181257605082367,a:"The Mart toolbar lets you perform administrative and workgroup-related tasks for erwin Data Modeler Workgroup Edition. A description of each toolbar button displays when you pause your cursor over it. Note: Options on the toolbar become active only after you connect to Mart. The toolbar includes the ..."},"375":{y:0,u:"../Content/User Guides/erwin Help/The_Database_Toolbar.html",l:-1,t:"The Database Toolbar",i:0.000181257605082367,a:"In the Physical model, the Database Toolbar contains a group of buttons that you can use to access forward engineering, reverse engineering, complete compare, select target server, and SQL validation dialogs. You can move the toolbar to a floating or docked position. To display or hide the toolbar, ..."},"376":{y:0,u:"../Content/User Guides/erwin Help/The_Alignment_Toolbar.html",l:-1,t:"The_Alignment_Toolbar",i:0.000181257605082367,a:"The Alignment Toolbar Use options on the alignment toolbar to align objects on the Diagram window. When you align objects, they are not automatically spaced. For instance, if you select several entities on the same horizontal line and click Align Left, the entities will automatically layer on the ..."},"377":{y:0,u:"../Content/User Guides/erwin Help/The_Drawing_Toolbar.html",l:-1,t:"The Drawing Toolbar",i:0.000181257605082367,a:"The Drawing Toolbar Use options on the Drawing toolbar to include shapes to a diagram.  To display or hide the toolbar, click Toolbars, Drawing from the View menu."},"378":{y:0,u:"../Content/User Guides/erwin Help/The_Transforms_Toolbar.html",l:-1,t:"The Transformations Toolbar",i:0.000181257605082367,a:"The Transformations toolbar provides a set of tools to apply transformations. The model type and the objects that you want to participate in the transformation determine the tools that are available on this toolbar.  Supported transformations include:  Resolve Many-to-Many Relationship  Resolve to ..."},"379":{y:0,u:"../Content/User Guides/erwin Help/Customize_a_Toolbar.html",l:-1,t:"Customize_a_Toolbar",i:0.000524987141027097,a:"Customize a Toolbar You can configure your work environment to display or hide any of the default toolbars in the  erwin® Data Modeler Workspace . You can also modify a toolbar to display or hide a different subset of icons than those provided by default with the program. For example, if you rarely ..."},"380":{y:0,u:"../Content/User Guides/erwin Help/Create_a_Toolbar.html",l:-1,t:"Create_a_Toolbar",i:0.000404380971069377,a:"Create a Toolbar You can create a new toolbar in the erwin® Data Modeler workplace, and populate it with the icons most relevant to your work. To create a toolbar Click Customize on the Tools menu.\n The Customize dialog opens. On the Toolbars tab, click New.\n The New Toolbar popup dialog opens. ..."},"381":{y:0,u:"../Content/User Guides/erwin Help/Move_a_Toolbar.html",l:-1,t:"Move a Toolbar",i:0.000181257605082367,a:"When you position a toolbar next to the workspace boundary, it automatically positions, or \"docks\" along the edge of the workspace. A floating toolbar is not positioned (docked) next to the workspace boundary. You can position and resize a floating toolbar anywhere on the workspace. To move a ..."},"382":{y:0,u:"../Content/User Guides/erwin Help/Summary_of_On_Diagram_Editing.html",l:-1,t:"Summary of On-Diagram Editing",i:0.000502825997638974,a:"Summary of On-Diagram Editing The on-diagram editing features can be summarized as follows: More information:  On-Diagram Editing Functions Use the Go To Editor"},"383":{y:0,u:"../Content/User Guides/erwin Help/Shortcut_Menus.html",l:-1,t:"Shortcut Menus",i:0.00023443341916977,a:"You can access most of the model object dialogs, display options, and display levels using shortcut menus. When you right-click an object in the diagram window, on the diagram window background, or in the Model Explorer, a menu displays that contains options only for the selected object. When you ..."},"384":{y:0,u:"../Content/User Guides/erwin Help/Keyboard Shortcuts.html",l:-1,t:"Keyboard Shortcuts",i:0.000181257605082367,a:"Keyboard Shortcuts erwin Data Modeler offers several keyboard shortcuts for both, navigation and commands. More information: Keyboard Navigation Shortcuts\n Keyboard Command Shortcuts\n"},"385":{y:0,u:"../Content/User Guides/erwin Help/Keyboard Navigation Shortcuts.html",l:-1,t:"Keyboard Navigation Shortcuts",i:0.000181257605082367,a:"There are several keys and key combinations you can use to help you move through the models and dialogs. You can use these key combinations instead of the mouse. Tab Moves the cursor from attribute to attribute in an entity or table box on a diagram window. Moves the cursor to each option from left ..."},"386":{y:0,u:"../Content/User Guides/erwin Help/Customize Keyboard Shortcuts.html",l:-1,t:"Customize Keyboard Shortcuts",i:0.000181257605082367,a:"erwin Data Modeler offers several predefined keyboard shortcuts for commonly performed tasks, such as creating a new model, saving a model, viewing the logical/physical model, and so on. Wherever applicable, the default keys are assigned based on the Microsoft Windows standards. For example, the ..."},"387":{y:0,u:"../Content/User Guides/erwin Help/Menu_Layout_Comparison.html",l:-1,t:"Menu_Layout_Comparison",i:0.000181257605082367,a:"r9 Menu Layout Compared to r8.x Enhancements and new features in r9 include changes to the menu structure. For each menu that changed, information is provided that maps the r9 menu structure to a menu item available in the r8.x version of the product. The following menus were changed in r9: File"},"388":{y:0,u:"../Content/User Guides/erwin Help/The_Diagram_Window.html",l:-1,t:"The Diagram Window",i:0.000626210539857241,a:"You can perform all your modeling work on the diagram window. Each diagram window contains the objects that you need to design either a logical, physical, or dimensional model, such as entities, relationships, tables, attributes, and columns. The diagram also includes drawing objects such as shapes ..."},"389":{y:0,u:"../Content/User Guides/erwin Help/AutoHide_a_Workplace_Pane.html",l:-1,t:"AutoHide_a_Workplace_Pane",i:0.000181257605082367,a:"Auto Hide a Workplace Pane Use the Auto Hide option to hide a selected pane as a tab on the edge of the main workplace window. This feature is slightly different than the View, Windows option, in which you can select to remove the display of a pane from the workplace. To auto hide a workplace pane ..."},"390":{y:0,u:"../Content/User Guides/erwin Help/Change_the_diagram_magnification_level.html",l:-1,t:"Changing the Diagram Window Magnification Level",i:0.000181257605082367,a:"You can use the following Zoom options, which are available on the erwin® Data Modeler Toolbar and on the View Menu, to view a model at different magnification levels.  Zoom Out Decreases the magnification of your model in the diagram window by an offset of 10. Zoom In Increases the magnification of ..."},"391":{y:0,u:"../Content/User Guides/erwin Help/Reorder Diagrams.html",l:-1,t:"Reorder Diagrams",i:0.000181257605082367,a:"You can now move diagram tabs and change the order of tabs at the model and the Subject Area level. To move a diagram, click the diagram tab and drag it to the position you want. Note: Regardless of the order of tabs in the workspace, the ER Diagram Editor dialog lists the tabs in alphabetical ..."},"392":{y:0,u:"../Content/User Guides/erwin Help/Logical_and_Physical_Modeling.html",l:-1,t:"Logical and Physical Modeling",i:0.000217310220027094,a:"The logical model and the physical model are separate models. The logical model enables you to represent business information and define business rules. The physical model enables you to focus on the physical implementation of the model in a database. Both the logical and physical models represent ..."},});